Subject: [PATCH v2] arm: omap: move OMAP USB platform data to <linux/platform_data/omap-usb.h>

From: [email-masked] (Tony Lindgren)
Date: Fri, 19 Oct 2012 08:56:12 -0700

* Felipe Balbi <[email-masked]> [121019 00:01]:
> On Thu, Oct 18, 2012 at 06:49:17PM -0700, Tony Lindgren wrote:
> > 
> > Yes. Figured it out, it fails to apply with quilt, but applies
> > with git.
> 
> probably because of file rename.

Yeh so it seems.
 
> > But it does not compile with all configs though, and does
> > not remove plat/usb.h. Thanks anyways. I'll post a proper
> > series shortly with your patch fixed up.
> 
> ok... I'll check it out. I kept the non-static functions in plat/usb.h
> because they didn't belong on platform_data/usb-omap.h. What should be
> done with those, then ? move to mach/ ?

I made a clean-up patch that creates local usb.h file for those
that applies before your patch.

Regards,

Tony